.figure {
	margin: 1em 0;
}
	
.figcaption {
	line-height: 1.4em;
	font-size: .8em;
	font-weight: 600;
	text-align: center;
	margin: 1em 0 0 0;
	text-shadow: 0 1px 1px rgba(51,51,51,.2);	/* 80% opacity body text color */
	
}

.textLeft {
	float: left;  margin: 4px 36px 12px 0;
}
.textRight {
	float: right; margin: 4px 0 12px 36px;
}
.textCenter {
	float: center; margin: 4px 36px 12px 36px;
}











/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
